<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

<ui:composition>
    <!--        Check for positive Notifications-->
    <ui:repeat var="goodNote" value="#{utilitiesBean.goodNotifications}">
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            #{goodNote}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    </ui:repeat>

    <!--        Check for neutral Notifications-->
    <ui:repeat var="neutralNote" value="#{utilitiesBean.neutralNotifications}">
        <div class="alert alert-primary alert-dismissible fade show" role="alert">
            #{neutralNote}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    </ui:repeat>

    <!--        Check for negative Notifications-->
    <ui:repeat var="badNote" value="#{utilitiesBean.badNotifications}">
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            #{badNote}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    </ui:repeat>

</ui:composition>
</html>